:root {
    background-color: oklch(0.82 0 72.53);
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}
.header a {
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
    text-decoration: none;
    color: oklch(0.1484 0 176);
}
.header nav ul{
    display: flex;
    flex-direction: row;
    list-style: none;
}
.header nav a {
    padding: 1rem;
    text-decoration: none;
    color: oklch(0.2103 0 335);
    font-size: 1rem;
}
img {
    transition: opacity 0.3s ease;
    max-width: 46rem;
    position: relative;
    z-index: 2;
}

img:hover {
    opacity: 0.7;
}
h2{
    display: flex;
}
h2:hover{

    background-color: oklch(0.3145 0.0592 238.76);
    color: oklch(0.82 0 72.53);
}
/* title animatie */
.title{
    animation-duration: 3s;
    animation-name: slide-in;
}
@keyframes slide-in {
    from {
        translate: -50vw 0;
        scale: 200% 1;
    }

    to {
        translate: 0 0;
        scale: 100% 1;
    }
}